{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "type": "pwa-node",
            "request": "launch",
            "name": "Launch URL Shortener",
            "skipFiles": [
                "<node_internals>/**"
            ],
            "cwd": "${workspaceFolder}/backend",
            "runtimeExecutable": "/home/draeviel/.nvm/versions/node/v14.16.1/bin/node",
            "program": "${workspaceFolder}/backend/src/server.js"
        }
    ]
}